COPASI

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
515
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cups-filters
1.22.5-4.fc29
1.22.5-7.fc29
4
libgusb
0.3.0-2.fc29
B
color-filesystem
1-21.fc29
B
polkit-libs
0.115-4.4.fc29
B
colord
1.4.4-1.fc29
B
hwdata
0.326-1.fc29
0.328-1.fc29
B
colord-libs
1.4.4-1.fc29
B
cups-filters-libs
1.22.5-4.fc29
1.22.5-7.fc29
B

Most recent builds

expat-devel
2.2.7-1.fc29
2.2.8-1.fc29
1
pcre2-devel
10.33-13.fc29
10.33-14.fc29
2
expat
2.2.7-1.fc29
2.2.8-1.fc29
2
libuv
1:1.30.1-1.fc29
1:1.32.0-1.fc29
2
pcre2
10.33-13.fc29
10.33-14.fc29
3
kernel-headers
5.2.11-100.fc29
5.2.18-100.fc29
3
pcre2-utf32
10.33-13.fc29
10.33-14.fc29
3
openssl-libs
1:1.1.1c-2.fc29
1:1.1.1d-1.fc29
3
krb5-libs
1.16.1-25.fc29
1.16.1-26.fc29
3
vim-minimal
2:8.1.1713-1.fc29
2:8.1.1991-2.fc29
3
pcre2-utf16
10.33-13.fc29
10.33-14.fc29
3
tzdata
2019b-1.fc29
2019c-1.fc29
4
tzdata-java
2019b-1.fc29
2019c-1.fc29
B
perl-interpreter
4:5.28.2-434.fc29
4:5.28.2-435.fc29
1
libcurl-devel
7.61.1-11.fc29
7.61.1-12.fc29
1
perl-devel
4:5.28.2-434.fc29
4:5.28.2-435.fc29
1
R-devel
3.5.3-1.fc29
3.6.1-2.fc29
1
R-core-devel
3.5.3-1.fc29
3.6.1-2.fc29
1
perl-IO
1.39-434.fc29
1.39-435.fc29
2
perl-libs
4:5.28.2-434.fc29
4:5.28.2-435.fc29
2
libxcrypt-devel
4.4.9-1.fc29
4.4.10-1.fc29
2
libcurl
7.61.1-11.fc29
7.61.1-12.fc29
2
R-java-devel
3.5.3-1.fc29
3.6.1-2.fc29
2
libxcrypt
4.4.9-1.fc29
4.4.10-1.fc29
2
perl-macros
4:5.28.2-434.fc29
4:5.28.2-435.fc29
2
R-core
3.5.3-1.fc29
3.6.1-2.fc29
2
libRmath
3.5.3-1.fc29
3.6.1-2.fc29
3
libgs
9.26-5.fc29
9.27-1.fc29
3
ghostscript
9.26-5.fc29
9.27-1.fc29
3
perl-Errno
1.29-434.fc29
1.29-435.fc29
3
curl
7.61.1-11.fc29
7.61.1-12.fc29
4
perl-open
1.11-434.fc29
1.11-435.fc29
B
minizip-devel
1.2.11-14.fc29
1.2.11-17.fc29
1
pcre2-devel
10.33-10.fc29
10.33-13.fc29
2
rpm-libs
4.14.2.1-2.fc29
4.14.2.1-3.fc29
2
libxcrypt
4.4.7-1.fc29
4.4.9-1.fc29
2
glibc-devel
2.28-33.fc29
2.28-39.fc29
2
libxcrypt-devel
4.4.7-1.fc29
4.4.9-1.fc29
2
libgcrypt-devel
1.8.4-1.fc29
1.8.5-1.fc29
2
zlib
1.2.11-14.fc29
1.2.11-17.fc29
2
minizip
1.2.11-14.fc29
1.2.11-17.fc29
2
glibc
2.28-33.fc29
2.28-39.fc29
2
fontconfig
2.13.1-3.fc29
2.13.1-9.fc29
2
zlib-devel
1.2.11-14.fc29
1.2.11-17.fc29
2
pcre2-utf32
10.33-10.fc29
10.33-13.fc29
3
libgcrypt
1.8.4-1.fc29
1.8.5-1.fc29
3
systemd-libs
239-13.gitf4afb95...
239-14.git33ccd62...
3
glibc-all-langpacks
2.28-33.fc29
2.28-39.fc29
3
librsvg2
2.44.14-1.fc29
2.44.15-1.fc29
3
glibc-common
2.28-33.fc29
2.28-39.fc29
3
pcre2
10.33-10.fc29
10.33-13.fc29
3
rpm-plugin-selinux
4.14.2.1-2.fc29
4.14.2.1-3.fc29
3
pcre2-utf16
10.33-10.fc29
10.33-13.fc29
3
glibc-headers
2.28-33.fc29
2.28-39.fc29
3
rpm
4.14.2.1-2.fc29
4.14.2.1-3.fc29
3
fontconfig-devel
2.13.1-3.fc29
2.13.1-9.fc29
4
systemd
239-13.gitf4afb95...
239-14.git33ccd62...
4
jbig2dec-libs
0.14-3.fc29
0.16-1.fc29
4
tzdata
2019a-1.fc29
2019b-1.fc29
4
graphite2
1.3.10-6.fc29
1.3.13-1.fc29
4
nss-sysinit
3.44.1-1.fc29
3.46.0-2.fc29
B
systemd-pam
239-13.gitf4afb95...
239-14.git33ccd62...
B
nss-softokn-freebl
3.44.1-1.fc29
3.46.0-2.fc29
B
rpm-build-libs
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
nss-softokn
3.44.1-1.fc29
3.46.0-2.fc29
B
nss-util
3.44.1-1.fc29
3.46.0-2.fc29
B
rpm-build
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
libuuid-devel
2.32.1-1.fc29
tzdata-java
2019a-1.fc29
2019b-1.fc29
B
nss
3.44.1-1.fc29
3.46.0-2.fc29
B
nspr
4.21.0-1.fc29
4.22.0-1.fc29
B
perl-interpreter
4:5.28.2-433.fc29
4:5.28.2-434.fc29
1
perl-devel
4:5.28.2-433.fc29
4:5.28.2-434.fc29
1
libxcrypt-devel
4.4.6-2.fc29
4.4.7-1.fc29
2
perl-libs
4:5.28.2-433.fc29
4:5.28.2-434.fc29
2
perl-IO
1.39-433.fc29
1.39-434.fc29
2
perl-Getopt-Long
1:2.50-417.fc29
1:2.51-1.fc29
2
perl-macros
4:5.28.2-433.fc29
4:5.28.2-434.fc29
2
libxcrypt
4.4.6-2.fc29
4.4.7-1.fc29
2
systemtap-sdt-devel
4.1-1.fc29
4.1-2.fc29
2
libnghttp2
1.34.0-1.fc29
1.39.2-1.fc29
3
qt-settings
29.0-1.fc29
29.1-1.fc29
3
perl-Errno
1.29-433.fc29
1.29-434.fc29
3
lz4-libs
1.8.3-1.fc29
1.9.1-1.fc29
3
pango
1.42.4-2.fc29
1.42.4-3.fc29
3
cups
1:2.2.8-10.fc29
1:2.2.8-12.fc29
3
kernel-headers
5.2.7-100.fc29
5.2.11-100.fc29
3
liberation-mono-fonts
1:2.00.3-1.fc29
1:2.00.5-2.fc29
3
cups-libs
1:2.2.8-10.fc29
1:2.2.8-12.fc29
3
cups-client
1:2.2.8-10.fc29
1:2.2.8-12.fc29
4
cups-filesystem
1:2.2.8-10.fc29
1:2.2.8-12.fc29
4
liberation-fonts-common
1:2.00.3-1.fc29
1:2.00.5-2.fc29
4
perl-Pod-Perldoc
3.28.01-418.fc29
3.28.01-419.fc29
4
cups-ipptool
1:2.2.8-10.fc29
1:2.2.8-12.fc29
4
perl-open
1.11-433.fc29
1.11-434.fc29
B
fedora-repos
29-5
29-6
B
fedora-gpg-keys
29-5
29-6
B
openblas-devel
0.3.6-2.fc29
0.3.7-1.fc29
1
openblas-openmp
0.3.6-2.fc29
0.3.7-1.fc29
2
openblas
0.3.6-2.fc29
0.3.7-1.fc29
2
openblas-openmp64_
0.3.6-2.fc29
0.3.7-1.fc29
2
openblas-openmp64
0.3.6-2.fc29
0.3.7-1.fc29
2
pcre2-devel
10.33-9.fc29
10.33-10.fc29
2
openblas-threads64
0.3.6-2.fc29
0.3.7-1.fc29
2
openblas-threads
0.3.6-2.fc29
0.3.7-1.fc29
2
openblas-serial64
0.3.6-2.fc29
0.3.7-1.fc29
2
openblas-serial
0.3.6-2.fc29
0.3.7-1.fc29
2
openblas-serial64_
0.3.6-2.fc29
0.3.7-1.fc29
2
openblas-threads64_
0.3.6-2.fc29
0.3.7-1.fc29
2
pcre2
10.33-9.fc29
10.33-10.fc29
3
pcre2-utf16
10.33-9.fc29
10.33-10.fc29
3
libgs
9.26-4.fc29
9.26-5.fc29
3
openblas-Rblas
0.3.6-2.fc29
0.3.7-1.fc29
3
pcre2-utf32
10.33-9.fc29
10.33-10.fc29
3
perl-Storable
1:3.15-2.fc29
1:3.15-3.fc29
3
ghostscript
9.26-4.fc29
9.26-5.fc29
3
cups-filters
1.22.5-1.fc29
1.22.5-4.fc29
4
poppler
0.67.0-21.fc29
0.67.0-22.fc29
4
alsa-lib
1.1.8-1.fc29
1.1.9-1.fc29
4
teckit
2.5.7-2.fc28
2.5.7-4.fc29
B
hwdata
0.325-1.fc29
0.326-1.fc29
B
fedora-release
29-10
29-11
B
poppler-utils
0.67.0-21.fc29
0.67.0-22.fc29
B
cups-filters-libs
1.22.5-1.fc29
1.22.5-4.fc29
B
2019-08-23 00:11:06
Package dependencies resolved successfuly
2019-08-17 15:28:40
Package resolution failed
  • Problem: conflicting requests
    - nothing provides R-rpm-macros needed by R-devel-3.6.1-1.fc29.x86_64
pcre2-devel
10.33-6.fc29
10.33-9.fc29
2
systemd-libs
239-12.git8bca462...
239-13.gitf4afb95...
3
pcre2
10.33-6.fc29
10.33-9.fc29
3
pcre2-utf32
10.33-6.fc29
10.33-9.fc29
3
pcre2-utf16
10.33-6.fc29
10.33-9.fc29
3
vim-minimal
2:8.1.1561-1.fc29
2:8.1.1713-1.fc29
3
libzstd
1.4.0-1.fc29
1.4.2-1.fc29
3
java-1.8.0-openjdk-devel
1:1.8.0.212.b04-0.fc29
1:1.8.0.222.b10-0.fc29
3
kernel-headers
5.1.21-200.fc29
5.2.7-100.fc29
3
sqlite-libs
3.26.0-3.fc29
3.26.0-4.fc29
3
java-1.8.0-openjdk
1:1.8.0.212.b04-0.fc29
1:1.8.0.222.b10-0.fc29
4
sqlite
3.26.0-3.fc29
3.26.0-4.fc29
4
java-1.8.0-openjdk-headless
1:1.8.0.212.b04-0.fc29
1:1.8.0.222.b10-0.fc29
4
systemd
239-12.git8bca462...
239-13.gitf4afb95...
4
zstd
1.4.0-1.fc29
1.4.2-1.fc29
B
systemd-pam
239-12.git8bca462...
239-13.gitf4afb95...
B
Previous history